/* Typo */

// FONTS

// Lato

$family: Roboto;
$subset: latin;
$weight: '300,400';
$fallback: sans-serif;

@include googleFontImporter(
	$family: $family,
	$subset: $subset,
	$weight: $weight
);

body {
	@include googleFont(
		$family: $family,
		$fallback: $fallback,
		$weight: 400
	);
	
	font-size: 15px;
	color: $text;
}

h2 {
	font: {
		size: 20px;
		weight: 300;
	}
}

h3 {
	font: {
		size: 15px;
		weight: 400;
	}
}
